Subject: Ticket Assigned - Wrong items delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 09:02:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items delivered To the concerned person,

Please be informed that the order I placed has been delivered with
completely wrong items.

Order #9401846812

I have attached the images of the wrongly delivered items as well as the
screenshot of my actual order.

I would appreciate if you can arrange for these wrong items to be collected
back and the right items be delivered to me as soon as possible.

Regards,

Deena Fernandez

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5332954